--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #right_primary_keys"
full_name: Sequel::Model::Associations::ManyToManyAssociationReflection#associated_object_keys
is_singleton: false
name: associated_object_keys
params: ()
visibility: public
